Jump to content
Sign in to follow this  
Swadloon

answered Is there any 3DS compatible flashcart that is able to use ntrboot exploit and also works with NDS Lite?

Recommended Posts

I've been reading the 3ds.guide, so since I got a 11.5.0 3DS, I will have to get one of the following flashcarts in order to use CFW without having to get an other 3DS (or soldering my 3DS):

 

Since my flashcart from NDS Lite is so old that it cannot run even the last DS games, I'd like a new flashcart which could work with it as well. 

If it's not possible, please just recommend one of them (and a shop to buy original ones as well, since nds-card often shows "out of stock" for some of their products).

Edited by Swadloon

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

×
×
  • Create New...